//
// Widths
// ===================================================

$base-width: 1140px;

//
// Header Module
// ================================
$title_area_logo_width: 350px;

//
// Footer Module
// ================================
$footer-widgets_wrap_width: 1140px;
$footer_widget_area_width: calc(100% / 3);
$footer_widget_area_width_fallback: 33%;

//
// Comments Module
// ================================
$comment_respond_input_width: 50%;

//
// Layouts Module
// ================================
$site_inner_max_width: $base-width;